.menu {
    width: 100px;
    height: 100vh;
    background-color: #171A21;
    border-right: 2px solid #192944;
}
.logo {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#menuIconList {
    width: 100%;
    height: calc(100vh - 100px);
    display: flex;
    justify-content: center;
}
#menuIconList ul{
    margin-top: 50px;
    padding: 0;
    list-style: none;
}
#menuIconList ul a{ 
    background-color: #192944;
    margin-top: 100px;
}
.toSelect {
    padding: 10px;
    margin-top: 20px;
    border-radius: 20px;
}
#menuIconList ul  a :hover{
    background-color: #2E3138;
}
.selected {
    background-color: #2E3138;
}
